#!/bin/sh
set -e -u
cp -r tests "$ADTTMP/"
cd "$ADTTMP"
pyversions -i \
| tr ' ' '\n' \
| xargs -I {} env PYTHONWARNINGS=d PYTHONHASHSEED=random {} \
  /usr/bin/nosetests --verbose 2>&1

# vim:ts=4 sw=4 et
